<div class="app-preselection-container">
  <p>Are you sure you want to start</p>
  <app-app-header [appItem]="appItem"></app-app-header>
  <div class="preselection-button-container">
    <span class="standard-hover transparent-background">
      <button
        data-cy="start-app-button"
        mat-button
        (click)="select()">
        Start
      </button>
    </span>
    <span class="standard-hover transparent-background">
      <button
        data-cy="cancel-start-app-button"
        mat-button
        (click)="cancelSelected.emit()">
        Cancel
      </button>
    </span>
  </div>
</div>
<mat-divider></mat-divider>
